/* ========================================================================
   Home Page Feature
   ======================================================================== */

.flexslider {
    display: block;
    float: left;
    margin: 0;
    position: relative;
    width: 100%;
}

.flexslider li {
    margin: 0;
}

.flexslider figcaption {
    background-color: black;
    background-color: rgba(0,0,0,.75);
    bottom: 0;
    color: white;
    left: 0;
    margin: 0;
    padding: 6px 12px;
    position: absolute;
    width: 100%;
}

.no-rgba .flexslider figcaption {
    background: transparent url('https://https://uh.edu/css/backgrounds/feature-caption-bg.png') repeat;
}

.flexslider p,
.flexslider h4 {
    margin: 0;
    padding: 0;
}

.flexslider h4 {
    color: #fff;
    font-family: 'TexGyreAdventor', sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 30px;
    margin-bottom: 6px;
    text-decoration: none;
}

.flexslider p {
    color: white;
    font-family: sans-serif;
    font-size: 15px;
    font-weight: normal;
    line-height: 21px;
}

.flexslider a,
.flexslider a:visited {
    color: #fff;
    display: block;
    text-decoration: none;
}

/* Browser Resets */
.flex-container a,
.flexslider a,
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus {
    outline: none;
}

.slides,
.flex-control-nav,
.flex-direction-nav {
    list-style: none;
    margin: 0;
    padding: 0;
}

/* FlexSlider Necessary Styles */
.flexslider {
    padding: 0;
}

.flexslider .slides > li {
    /* Hide the slides before the JS is loaded. Avoids image jumping */
    display: none;
    /*-webkit-backface-visibility: hidden;*/
}

.flexslider .slides img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
    /*max-height: 100%;*/
    position: relative;
    width: 100%;
}

/* Clearfix for the .slides element */
.slides:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
html[xmlns] .slides {
    display: block;
}
* html .slides {
    height: 1%;
}

/* No JavaScript Fallback */
.no-js .slides > li:first-child {
    display: block;
}


.flex-container {
    /* Suggested container for "Slide" animation setups. */
    position: relative;
    zoom: 1;
}

.flexslider {
    max-height: none;
    position: relative;
    z-index: 0;
    zoom: 1;
}

.flexslider .slides {
    zoom: 1;
}

.flexslider .slides > li {
    position: relative;
}

.flex-direction-nav {
    height: 0;
}

.flex-direction-nav a {
    background: url('https://https://uh.edu/css/backgrounds/feature-arrows.png') no-repeat 0 center;
    cursor: pointer;
    display: block;
    height: 100%;
    margin: -24px 0 0;
    opacity: 0;
    position: absolute;
    text-indent: -999em;
    top: 24px;
    width: 48px; filter:alpha(opacity=0);
    -webkit-transition: opacity .2s ease-in-out;
       -moz-transition: opacity .2s ease-in-out;
        -ms-transition: opacity .2s ease-in-out;
         -o-transition: opacity .2s ease-in-out;
            transition: opacity .2s ease-in-out;
}

.flexslider:hover .flex-direction-nav a {
    opacity: 0.75; filter:alpha(opacity=75);
}

.flex-direction-nav .flex-next {
    background-position: -48px center;
    right: 0;
    -webkit-border-radius: 5px 0 0 5px;
       -moz-border-radius: 5px 0 0 5px;
            border-radius: 5px 0 0 5px;
}

.flex-direction-nav .flex-prev {
    left: 0;
    -webkit-border-radius: 0 5px 5px 0;
       -moz-border-radius: 0 5px 5px 0;
            border-radius: 0 5px 5px 0;
}

.flex-direction-nav .flex-disabled {
    cursor: default;
    opacity: 0.3; filter:alpha(opacity=30);
}

.lt-ie9 .home-page .flexslider li {
    height: 288px;
}


/* ========================================================================
   Gallery
   ======================================================================== */

#gallery {
    border: 1px solid #ccc;
    margin-bottom: 24px;
    padding: 5px;
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
}

#carousel {
    margin-top: 5px;
}

#carousel .slides {
    height: 140px;
    overflow: hidden;
}

#carousel li {
    margin-right: 5px;
}

#carousel img {
    border: none;
    cursor: pointer;
    display: block;
    max-height: none;
    opacity: 0.5; filter:alpha(opacity=50);
}

#carousel img:hover {
    opacity: 1; filter:alpha(opacity=100);
}

#carousel .flex-active-slide img {
    cursor: default;
    opacity: 1; filter:alpha(opacity=100);
}

#gallery .flexslider figcaption {
    bottom: 0;
    left: 0;
    padding: 6px 12px 6px;
    position: absolute;
    width: 100%;
}


/* ========================================================================
   Small Feature
   ======================================================================== */

.small-feature {
    height: 360px;
    margin-bottom: 36px;
    overflow: hidden;
    position: relative;
}

.small-feature figcaption {
    background-color: #c00;
    background-color: rgba(204,0,0,.75);
    border: 1px solid #fff;
    bottom: 24px;
    color: #fff;
    font-family: 'TexGyreAdventor', sans-serif;
    font-size: 30px;
    font-weight: bold;
    left: 24px;
    line-height: 45px;
    padding: 6px 18px;
    position: absolute;
    text-transform: uppercase;
}

.small-feature figcaption {
    background-color: #c00;
    background-color: rgba(204,0,0,.75);
    border: 1px solid #fff;
    bottom: 24px;
    color: #fff;
    left: 24px;
    padding: 6px 18px;
    position: absolute;
}
.small-feature figcaption h4 {
    color: #fff !important;
    font-family: 'TexGyreAdventor', sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 36px;
    margin-top: 0 !important ;
    text-transform: uppercase;
}
.small-feature figcaption p{
    color: #fff !important;
    font-family: 'TexGyreAdventor', sans-serif;
    font-size: 15px;
    font-weight: normal;
    line-height: 24px;
    text-transform: capitalize;
}